Kaspersky KMS 9 nicht "Streak kompatibel"

Dieses Thema im Forum "Dell Streak 5 Forum" wurde erstellt von matula, 10.05.2011.

  1. matula, 10.05.2011 #1
    matula

    matula Threadstarter Android-Experte

    Beiträge:
    895
    Erhaltene Danke:
    127
    Registriert seit:
    31.07.2009
    Phone:
    LG G2
    Tablet:
    Samsung Galaxy Note 8.0
    Hallo,

    für diejenigen, die evtl. auch KMS 9 installieren möchten der Hinweis auf Inkompatibilität von Kaspersky:

    "Laut den Entwicklern ist die jetzige KMS 9.0 nicht für Tablets geeignet, da es zu Abstürzen des AV-Monitor kommt / kommen kann. Aus diesem Grunde empfiehlt es sich, die Version NICHT auf Dell bzw. Samsung Tablet Geräten zu installieren.

    Das Streak ist zwar kein reinrassiger Tablet aber das Android das auf ihm läuft leider schon.

    Es tut mir leid, dass ich keine besseren Nachrichten für Sie habe. Geben Sie die Software über den Market zurück."


    Da ich mit dieser Begründung nicht zufrieden war (was ist mit anderen Geräten mit derselben Auflösung und 2.2), habe ich denen nochmals geantwortet. Abgesehen davon, daß ich keine Chance habe auf Rückerstattung nach 5 Tagen :angry:
     

Diese Seite empfehlen